<?php
/*
  欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
if(!defined('IN_DEMOSOSO')) {
  exit('this is wrong page,please back to homepage');
}
require   BLOCKROOT.'tpl/headerbanner.php';

?>



<div class="pagewrap">
 
<div class="contentwrapbg contentwrapside">
   <div class="contentwrap container"> 
     <?php       
      require  BLOCKROOT.'tpl/editpage_goadm.php';
     ?> 
    <?php  
      echo '<div class="content_header">';
        require  BLOCKROOT.'tpl/bread.php';   
        echo '<h3><a href="'.$cururllink.'">'.strip_tags($curpagetitle).'</a></h3>';
       echo '</div>';  
     
  ?>



    <div class="dmcontent">

        <?php 
         
                if(substr($detailfg,0,5)=='self_') $reqfile =    TPLCURROOT.'selfblock/catedetail/'.$detailfg;
               else  $reqfile = SYSBLOCKROOT.'catedetail/'.$detailfg;
               if(checkfile($reqfile)) require $reqfile;
               
             
 
        ?>
    </div>
  

  <div class="c"> </div>


     </div> <!--end contentwrap-->
</div>
 
 </div><!--end pagewrap-->


<?php

//-------------
 require  BLOCKROOT.'tpl/footer.php';
 